<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		<a href="#" class="orderpay_pdtoggle ink-toggle" data-target="#orderpay_pd"></a>
	    		
	    		<div class="column-group hide-all" id="orderpay_pd">
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>

	            </div>

	            <div class="cart_total">
                	<span>小計金額（共2件）</span>
                	<p>NT.1,817</p>
                </div>

                <div class="orderdata_main">
                	<div>
	                	<h6>訂單金額及付款資訊</h6>
	                	<p>付款資訊：全家店配</p>
	                	<p>配送方式：全家店配</p>
	                	<p>訂單金額：NT.1,817</p>
	                	<p>運費：NT.0</p>
	                	<p>折扣金額：NT.0</p>
	                	<p>應付款金額：NT.3,144</p>
                	</div>

                	<div>
	                	<h6>收件資訊</h6>
	                	<label><span class="redTxt">*</span>收件姓名</label>
	                	<input type="text" name="">
	                	<label><span class="redTxt">*</span>行動電話</label>
	                	<input type="tel" name="">
	                	<label>訂單備註</label>
	                	<textarea></textarea>
                	</div>

                	<div class="orderdata_money">
	                	<h6>購物金金額</h6>
	                	<p>
	                		<span class="redTxt">*</span>您尚有<span class="redTxt">100</span>元可以用來折抵訂單：
	                	</p>
	                	<p>
	                		本次折
	                		<input type="text" name="">元
	                	</p>
                	</div>

                	<div class="orderdata_bonus">
                		<h6>折扣碼：</h6>	
                		<p>輸入通關密語，立即享有折扣：</p>
                		<input type="text" name="">
                		<span class="redTxt">密碼正確，立即享有折扣！！</span>
                	</div>

                	<div>
                		<h6>發票資訊</h6>
                		<label><span class="redTxt">*</span>統一編號</label>
                		<input type="text" name="">
                		<label><span class="redTxt">*</span>公司抬頭</label>
                		<input type="text" name="">
                		<a href="#" class="orederdata_einvoice">託管電子發票請按此</a>
                	</div>

                	<div class="orderdata_notes">
                		<p>請注意：點選確認訂購後將進入線上刷卡畫面，請準備好您的信用卡進行線上刷卡付款！</p>
                		<div>
                			<span>小提醒：</span>
                			<p>如需開立三聯式發票者，請輸入統一編號與公司抬頭</p>
                			<p>備註欄資訊須經工作人員確認後才能開始安排追加及出貨，若無需填寫，訂單在您匯款或填寫完成後，訂單將直接進入追加或出貨程序：</p>
                			<ol>
                				<li>非重要資訊請不用填寫。ex.請快點寄出、尺寸請寄對、無備注之類的。</li>
                				<li>假日不收件、下午再投遞、管理員可代收之類的資訊，請用()直接加註在地址後面。</li>
                				<li>有關尺寸確認請於下標前或填單前與客服人員聯絡，填單後訂單將由出貨人員處理，出貨人員並不懂尺寸方面問題。</li>
                				<li>商品寄出一律以簡訊通知，若簡訊發送失敗則以會員資料填寫的</li>
                			</ol>
                		</div>
                	</div>
                </div>

                <div class="cart_btnWrap clearfix">
                	<a href="#" class="btn">&#8592;重選付款方式</a>
                	<a href="#" class="btn">確定訂購&#8594;</a>
                </div>

	            
	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>